Subject: Re: linux-next: manual merge of the tip tree with the slab tree

From: Pekka Enberg <[email-masked]>
Date: Mon, 14 Sep 2009 09:35:33 +0300

On Mon, 2009-09-14 at 15:52 +1000, Stephen Rothwell wrote:
> Hi Pekka,
> 
> On Mon, 6 Jul 2009 14:40:51 +1000 Stephen Rothwell <[email-masked]> wrote:
> >
> > Today's linux-next merge of the tip tree got a conflict in
> > include/linux/rcupdate.h between commit
> > 249acdd3fd13d1ec579ff9b1c5273cf5515cd352 ("SLQB slab allocator (try 2)")
> > from the slab tree and commit 03b042bf1dc14a268a3d65d38b4ec2a4261e8477
> > ("rcu: Add synchronize_sched_expedited() primitive") from the tip tree.
> > 
> > Just context changes. I fixed it up (see below) and can carry the fix as
> > necessary.
> 
> This conflict is now between the slab tree and Linus' tree.

OK, thanks Stephen, I'll fix it up in my tree.